Subject: Question about Central Government Budget
From: "Daria Kulyk" <[email-masked]>
To: "RAM Info"
Date: Tue, 4 Feb 2025 14:31:22 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Sir/Madam,

My name is Daria and I’m writing on behalf of Macrobond.

We provide our clients with access to one of the world’s largest collections 
of macroeconomic and relevant financial data paired with a software tailor 
made for time series analysis or delivered via data feed. We gather most of 
the data from thousands of public sources from all around the world at our 
clients’ request that wish to use that data and cite its sources in their 
research.

I am looking for data related Central Government Budget:

Estonia: Central Government Budget: Revenue

Estonia: Central Government Budget: Expenditure

Estonia: Central Government Budget: Surplus[+]/Deficit[-]

After investigation , I have found some values under that link 
<https://www.fin.ee/riigi-rahandus-ja-maksud/riigieelarve-ja-eelarvestrateegia/riigieelarve> 
https://www.fin.ee/riigi-rahandus-ja-maksud/riigieelarve-ja-eelarvestrateegia/riigieelarve, 
but only for State Budget ( link to the latest publication: 
<https://www.fin.ee/sites/default/files/documents/2025-01/Riigieelarve_t%C3%A4itmine_november_2024.xlsx> 
https://www.fin.ee/sites/default/files/documents/2025-01/Riigieelarve_t%C3%A4itmine_november_2024.xlsx)

I would like to ask you if it would be possible to provide the link where I 
can find values regarding Central Government Budget?

Looking forward for your answer. Thanks in advance for help!

Best regards,

 <https://www.macrobond.com/>

Daria Kulyk

Senior Data Specialist

 <mailto:[email-masked]> [email-masked]

 <https://www.macrobond.com/> macrobond.com